{% extends 'base.html' %}
{%load static%}

{% block tambahStyle %}
<style>
    .input{
        width: 500px;
        height: 500px;
        margin-left: auto;
        margin-right: auto;
        box-sizing: border-box;
        margin-top: 50px;

    }
</style>
{% endblock tambahStyle %}

{% block content %}
<body class="container-fluid">
    <form method="POST" action="">
        {% csrf_token %}
        <div class="input">
            <h2>LOGIN</h2>
            <div class = "username-input">
                <input type="text" name="username" placeholder="Username..." class="form-control">
            </div>

            <div class="password-input mt-2">
                <input type="password" name="password" placeholder="Password..." class="form-control" >
            </div>

            <div class="mt-2">
                <button type="submit" class="btn btn-success">Login</button>
            </div>

            <div class="mt-4">
					<div class="d-flex justify-content-center links">
						Don't have an account? <a href="{% url 'story9:regis' %}" class="ml-2">Sign Up</a>
					</div>
			
			</div>
     </form>
</body>

{% endblock content %}